Home Forums Basel – Premium Template Upgrade to Basel 5 error

This topic contains 2 replies, has 2 voices, and was last updated by Elise Noromit Elise Noromit 1 month ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #150053

    Karakoool
    Customer

    When I try upgrade Basel 4.4.2 to 5 , I recive this error.
    No ha sido posible instalar la actualizaciĆ³n debido a que no se han podido copiar algunos archivos. Normalmente esto es debido a permisos de archivo inconsistentes. inc/shortcodes/shortcodes.php-

    #150057

    Karakoool
    Customer

    Sorry, I resolved the problem. I remove a Custom JS CODE of ggogle analitycs. and then I can Upgrade the version.

    Thanks.

    #150067

    Hello,

    Thank you very much for choosing our theme and for contacting us.

    We are glad you have solved the issue, If you have any questions please feel free to contact us.

    Best Regards

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.